Revoke an API key
DELETE
/api/v1/workspaces/{workspaceId}/api-keys/{apiKeyId}
const url = 'https://api.crossmart.io/api/v1/workspaces/example/api-keys/example';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.crossmart.io/api/v1/workspaces/example/api-keys/exampleAnswers 403 unless the caller created the key or has every permission the key has.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”workspaceId
required
string
apiKeyId
required
string
Responses
Section titled “Responses”The key has more access than the caller